@charset "utf-8";
/*################ リセットcss #################*/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 16px;
  vertical-align: baseline;
  background: transparent;
}
body {
  width: 100%;
  line-height: 1.5;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  transition: 0.1s;
}
a:hover, a img:hover {
  opacity: 0.75;
  transition: 0.1s;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dotted #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select, label, button {
  vertical-align: middle;
  cursor: pointer;
}
/*################ 共通スタイル #################*/
* {
  margin: 0;
  padding: 0;
}
/*表示非表示
===================================*/
.replace-pc {
  display: block;
}
.replace-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .replace-pc {
    display: none;
  }
  .replace-sp {
    display: block;
  }
}
/*画像
===================================*/
img {
  width: 100%;
  display: block;
  height: auto;
  border-style: none;
}
@media screen and (max-width: 1000px) {
  img {
    max-width: 100%;
  }
}
/*リンク
===================================*/
a {
  color: #000;
  text-decoration: none;
}
a[target="_blank"]::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: '\f08e';
  font-size: 90%;
  margin: 0 3px;
}
a.none::after {
  display: none;
}
/*クリア
===================================*/
.cf:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
} /*
.cf {
  min-height: 1px;
}*/
* html .cf {
  height: 1px;
  /*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}
/*################ ボディー #################*/
html {
  width: 100%;
  font-size: 62.5%;
}
body {
  font-family: "游ゴシック", "Yu Gothic";
  font-style: inherit;
  font-weight: inherit;
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  color: #000;
  height: 100%;
  min-height: 100vh;
  position: relative;
  box-sizing: border-box;
}
body#form {
  padding-bottom: 240px;
}
body.no_navi {
  padding-bottom: 0;
}
@media screen and (max-width: 1050px) {
  body#form {
    padding-bottom: 220px;
  }
  body {
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  body::-webkit-scrollbar {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  body#form {
    padding-bottom: 270px;
  }
}
/*共通wrapper*/
.secInner {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
.mobile_secInner {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
@media screen and (max-width: 1160px) {
  .secInner {
    width: 94%;
    margin: 0 auto;
  }
  .mobile_secInner {
    width: 100%;
    margin: 0 auto;
  }
}
.inner_t {
  margin: 0 auto;
  padding: 80px 0;
  background-color: #FFF;
}
.inner_t2 {
  margin: 0 auto;
  padding: 80px 0 0;
  /* background-color: #f2f3f7;     */
}
/*################ フォント個別スタイル #################*/
/*英字*/
.eifont {
  /*font-family: 'Archivo Narrow', sans-serif;*/
  /*font-weight: 400;*/
  display: block;
  letter-spacing: 1px;
  margin-bottom: 3px;
}
.about_t {
  color: #8FC31F;
}
.shop_t {
  color: #8FC31F;
}
.accessory_t {
  color: #8FC31F;
}
.houjin_t {
  color: #8FC31F;
}
.sfont {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .nonline {
    display: none;
  }
  .eifont {
    font-size: 21px;
    font-weight: 600;
  }
  .inner_t {
    padding: 40px 0;
  }
  .inner_t2 {
    padding: 40px 0;
  }
}